# 64bit spec-file
#
Name: nevernote
Version: 0.99
Release: %mkrel 3
Summary: A clone of Evernote.
Group: Office
License: GPLv2
URL: http://nevernote.sourceforge.net/index.htm
Source0: %{name}-%{version}_amd64.tar.xz
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Requires: task-java

%description
This is an open source clone of Evernote. Evernote makes it
easy to remember things big and small from your notable life
using your computer, phone, and the web. Get started today.

Application will be under the Office Menu Category

%prep
%setup -q -n %{name}

%build

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/usr
cp -r * %{buildroot}


# fix desktop menu entry
desktop-file-install --vendor="" \
  --remove-category="Network" \
  --add-category="Office" \
  --add-category="GTK" \
  --add-category="X-MandrivaLinux-Office-Accessories" \
  --dir %{buildroot}%{_datadir}/applications %{buildroot}%{_datadir}/applications/*

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
/*


%changelog
* Mon Feb 25 2013 pinoc <vogtpet at gmail.com> 0.99-3pclos2013
- added to 64bit 

* Mon Feb 13 2012 Neal <nealbrks0 at gmail dot com> 0.99-2pclos2012
- Correct menu entry

* Wed Jun 08 2011 Ertain <sirius-C at iname.com> 0.99-1pclos2011
- 0.99

* Sun Mar 27 2011 Texstar <texstar at gmail.com> 0.97-1pclos2011
- create package

